# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tilt/livescript/version'

Gem::Specification.new do |spec|
  spec.name          = "tilt-livescript"
  spec.version       = Tilt::Livescript::VERSION
  spec.authors       = ["Vaseeharan Thirukumaran"]
  spec.email         = ["vasyharan@gmail.com"]
  spec.summary       = %q{Adds support Livescript to tilt.}
  spec.description   = spec.summary
  spec.homepage      = "https://github.com/vasyharan/tilt-livescript"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest", "~> 5.0"

  spec.add_dependency "tilt"
  spec.add_dependency "livescript"
end
